# Start VHDL with GHDL

Tutorial found on Youtube : https://www.youtube.com/watch?v=j9hya97kRJA

Here you can find some ressources to do this tutorial more simpler.

Thanks to Steven Bell for this tutorial
